<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26MA00511_20260318.xml</Identification>
    <Date_Mise_Jour>2026-03-21</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>26MA00511</Numero_Dossier>
    <Date_Lecture>2026-03-18</Date_Lecture>
    <Avocat_Requerant>LAWTEC - SOCIÉTÉ D'AVOCATS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours/>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... et Mme C... B... ont demandé au tribunal administratif de Toulon   d’annuler l’arrêté du 15 janvier 2025 par lequel le maire de Bagnols-en-Forêt a refusé de leur délivrer un permis d’aménager pour la création et la viabilisation de 10 lots à bâtir sur un terrain cadastré section B 135, 136, 137, 1951 et 95, situé chemin de Vauloube sur le territoire communal et d’enjoindre à la commune de Bagnols-en-Forêt de leur délivrer le permis d’aménager sollicité, sous astreinte de 500 euros par jour de retard .<br/>
 <br/>
Par un jugement n° 2500809 du 16 décembre 2025, le tribunal administratif de Toulon a rejeté leur demande. <br/>
<br/>
Procédure devant la Cour :<br/>
<br/>
Par une requête enregistrée le 17 février 2026, sous le n° 26MA00511, M. A... B... et Mme C... B..., représentés par Me Zago, demandent à la Cour de faire droit à leur demande de première instance et de mettre à la charge de la commune de Bagnols en Forêt la somme de 3000 euros en application de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
le décret n° 2023-822 du 25 août 2023 modifiant le décret n° 2013-392 du 10 mai 2013 relatif au champ d'application de la taxe annuelle sur les logements vacants instituée par l'article 232 du code général des impôts ;<br/>
le code général des impôts ;<br/>
le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. M. A... B... et Mme C... B... ont demandé au tribunal administratif de Toulon d’annuler l’arrêté du 15 janvier 2025 par lequel le maire de Bagnols-en-Forêt a refusé de leur délivrer un permis d’aménager pour la création et la viabilisation de 10 lots à bâtir sur un terrain cadastré section B 135, 136, 137, 1951 et 95, situé chemin de Vauloube sur le territoire communal et d’enjoindre à la commune de Bagnols-en-Forêt de leur délivrer le permis d’aménager sollicité, sous astreinte de 500 euros par jour de retard. Par un jugement du 16 décembre 2025, dont les requérants relèvent appel, le tribunal administratif de Toulon a rejeté leur demande. <br/>
 <br/>
2. Aux termes de l’article R. 351-2 du code de justice administrative : « Lorsqu'une cour administrative d'appel ou un tribunal administratif est saisi de conclusions qu'il estime relever de la compétence du Conseil d'Etat, son président transmet sans délai le dossier au Conseil d'Etat qui poursuit l'instruction de l'affaire. (…) ».<br/>
<br/>
3. Aux termes de l’article R. 811-1-1 du code de justice administrative, dans sa rédaction issue du décret n° 2022-929 du 24 juin 2022 entrée en vigueur le 1er septembre 2022 : « (…) les tribunaux administratifs statuent en premier et dernier ressort sur les recours contre : 1° Les permis de construire ou de démolir un bâtiment comportant plus de deux logements, les permis d'aménager un lotissement, les décisions de non-opposition à une déclaration préalable autorisant un lotissement ou les décisions portant refus de ces autorisations ou opposition à déclaration préalable lorsque le bâtiment ou le lotissement est implanté en tout ou partie sur le territoire d'une des communes mentionnées à l'article 232 du code général des impôts et son décret d'application ».  <br/>
 <br/>
4. Ces dispositions sont applicables à la commune de Bagnols-en-Forêt, qui figure sur la liste des communes annexée au décret n° 2013-392 du 10 mai 2013 relatif au champ d’application de la taxe annuelle sur les logements vacants instituée par l’article 232 du code général des impôts. <br/>
  <br/>
5. Le jugement attaqué concerne un refus de permis d'aménager. Il résulte des dispositions précitées qu’il ne peut faire l’objet d’un appel, mais seulement donner lieu à pourvoi en cassation devant le Conseil d’Etat. Il y a lieu, en conséquence, en application des dispositions précitées, de transmettre au Conseil d’Etat le dossier de la requête de M. et Mme B....<br/>
 <br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête de M. et Mme B... est transmis au Conseil d’Etat. <br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au président de la section du contentieux du Conseil d’Etat et à M. A... B... et Mme C... B... <br/>
<br/>
Fait à Marseille, le 18 mars 2026<br/>
<br/>
is<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
